PHP kézikönyv
Előző |  | Következő

# add_assoc_bool_ex

add_assoc_bool_ex -- Add a bool value to an assoc array with binary safe key

## Leírás

#include <zend_API.h>

int add_assoc_bool_ex ( zval* arg, char* key, uint key_len, int b )

...

## Paraméterek

arg

  ...

key

  ...

key_len

  ...

b

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
API Function and Macro reference (work in progress) | Fel | add_assoc_bool